package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class PerfForfeitSyncInfo extends AbstractPerfForfeitSyncInfo implements Serializable 
{
    public PerfForfeitSyncInfo()
    {
        super();
    }
    protected PerfForfeitSyncInfo(String pkField)
    {
        super(pkField);
    }
}